if (FML.isModLoaded("ThermalFoundation") && ThermalFoundation_enabled) {
  NEI.hide("ThermalFoundation:*sword*");
  NEI.hide("ThermalFoundation:*axe*");
  NEI.hide("ThermalFoundation:*hoe*");
  NEI.hide("ThermalFoundation:*bow*");
  NEI.hide("ThermalFoundation:*sickle*");
  NEI.hide("ThermalFoundation:*fishing*");
  NEI.hide("ThermalFoundation:*shovel*");
}